/* mainimage */

.gift-mainimage {
  width: 100vw;
  position: relative;
  margin: 0 calc(50% - 50vw);
}

/* layout */

.gift-section {
  padding: 4.5rem 0;
  margin: 0 auto;
}
@media (min-width: 751px) {
  .gift-section {
    padding: 7.5rem 0;
  }
}
.gift-section-border {
  border-bottom: 0.1rem solid #b0b0b0;
}
.gift-section-blue {
  width: 100vw;
  position: relative;
  margin: 0 calc(50% - 50vw);
  background: #31b8dd;
}
.gift-section-blue-inner {
  margin: 0 auto;
  padding: 4.5rem 4rem;
  text-align: left;
}
@media (min-width: 751px) {
  .gift-section-blue-inner {
    padding: 7.5rem 0;
    width: 120rem;
    margin: 0 auto;
  text-align: center;
  }
}

/* ttl */

@media (min-width: 751px) {
  .gift-Ttl01 {
    width: 69.5rem;
    margin: 0 auto 7.5rem auto;
  }
}
@media (max-width: 750px) {
  .gift-Ttl01 {
    width: 26.5rem;
    margin: 0 auto 2rem auto;
  }
}
@media (min-width: 751px) {
  .gift-Ttl02 {
    width: 61.1rem;
    margin: 0 auto 2rem auto;
  }
}
@media (max-width: 750px) {
  .gift-Ttl02 {
    width: 27.8rem;
    margin: 0 auto 2rem auto;
  }
}
@media (min-width: 751px) {
  .gift-Ttl03 {
    width: 67.6rem;
    margin: 0 auto 2rem auto;
  }
}
@media (max-width: 750px) {
  .gift-Ttl03 {
    width: 22.4rem;
    margin: 0 auto 2rem auto;
  }
}
@media (min-width: 751px) {
  .gift-Ttl04 {
    width: 57.1rem;
    margin: 0 auto;
  }
}
@media (max-width: 750px) {
  .gift-Ttl04 {
    width: 28.0rem;
    margin: 0 auto;
  }
}
@media (min-width: 751px) {
  .gift-Ttl05 {
    width: 74.8rem;
    margin: 0 auto 7.5rem auto;
  }
}
@media (max-width: 750px) {
  .gift-Ttl05 {
    width: 26.2rem;
    margin: 0 auto 2rem auto;
  }
}

/* text */

@media (min-width: 751px) {
  .gift {
    font-size: 1.6rem;
    line-height: 1.75;
  }
}
@media (max-width: 750px) {
  .gift {
    font-size: 1.4rem;
    line-height: 1.75;
  }
}
@media (min-width: 751px) {
  .gift-summary p {
    text-align: center;
    font-size: 2.4rem;
    line-height: 2;
  }
}
@media (max-width: 750px) {
  .gift-summary p {
    font-size: 1.4rem;
    line-height: 1.75;
  }
}
.gift-summary p:nth-of-type(n + 2) {
  margin-top: 2rem;
}
@media (min-width: 751px) {
  .gift-summary {
    text-align: center;
    font-size: 2.4rem;
    line-height: 2;
  }
}
@media (max-width: 750px) {
  .gift-summary {
    line-height: 1.75;
    font-size: 1.4rem;
  }
}
.gift-text01 {
  margin-bottom: 2rem;
}
@media (min-width: 751px) {
  .gift-text01 p {
    text-align: center;
  }
}

/* img */

.gift-sbox {
  width: 28rem;
  margin: 2rem auto 5rem;
}
@media (min-width: 751px) {
  .gift-sbox {
    width: 61rem;
  }
}
.gift-table01 {
  width: 100rem;
  margin: 0 auto 2rem;
}
@media (max-width: 750px) {
  .gift-table01 {
    display: none;
  }
}
.gift-table02 {
  margin-bottom: 2rem;
}
@media (min-width: 751px) {
  .gift-table02 {
    display: none;
  }
}
@media (max-width: 750px) {
  .gift-table02-inner img {
    display: block;
    width: 52.5rem;
    max-width: none;
  }
}
.gift-table02-inner {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  /* Firefox */
  scrollbar-width: thin;
  scrollbar-color: #31b8dd #d9d9d9;
  padding-bottom: 2rem;
}
.gift-table02-inner::-webkit-scrollbar {
  height: 1rem;
}
.gift-table02-inner::-webkit-scrollbar-track {
  background: #d9d9d9;
  border-radius: 9999px;
}
.gift-table02-inner::-webkit-scrollbar-thumb {
  background: #31b8dd;
  border-radius: 9999px;
}
.gift-table02-inner::-webkit-scrollbar-thumb:hover {
  background: #249dbc;
}


/* faq */

.faq-wrapper {
  margin: 0 auto;
  border: 0.3rem solid #000;
}
@media (min-width: 751px) {
  .faq-wrapper {
    width: 96rem;
    border: 0.5rem solid #000;
  }
}
.faq-wrapper:nth-of-type(n + 2) {
  margin-top: 2.5rem;
}
@media (min-width: 751px) {
  .faq-wrapper:nth-of-type(n + 2) {
    margin-top: 5rem;
  }
}
.faq-wrapper-top {
  position: relative;
  cursor: pointer;
}
.faq-wrapper-top h3 {
  position: relative;
  margin: 0;
  padding: 1.5rem 5rem 1.5rem 4.5rem;
  background: #fff;
  font-size: 1.3rem;
  font-weight: bold;
}
@media (min-width: 751px) {
  .faq-wrapper-top h3 {
    padding: 2.5rem 7rem 2.5rem 8rem;
    font-size: 3rem;
  }
}
.faq-wrapper-top h3::after {
  position: absolute;
  top: 1rem;
  left: 2rem;
  content: "Q";
  font-size: 1.8rem;
}
@media (min-width: 751px) {
  .faq-wrapper-top h3::after {
    top: 2.35rem;
    left: 3rem;
    font-size: 3rem;
  }
}
.faq-icon {
  position: absolute;
  top: 2.5rem;
  right: 1.6rem;
  width: 1.6rem;
  height: 1.6rem;
  transform: translateY(-50%);
}
@media (min-width: 751px) {
  .faq-icon {
    top: 4.5rem;
    right: 3.1rem;
    width: 2.8rem;
    height: 2.8rem;
  }
}
.faq-icon::before,
.faq-icon::after {
  position: absolute;
  content: "";
  background: #000;
  transition: opacity 0.3s ease, transform 0.3s ease;
}
.faq-icon::after {
  top: 0.7rem;
  left: 0;
  width: 100%;
  height: 0.2rem;
}
@media (min-width: 751px) {
  .faq-icon::after {
    top: 1.2rem;
    height: 0.4rem;
  }
}
.faq-icon::before {
  top: 0;
  left: 0.7rem;
  width: 0.2rem;
  height: 100%;
}
@media (min-width: 751px) {
  .faq-icon::before {
    left: 1.2rem;
    width: 0.4rem;
  }
}
.faq-wrapper-top.is-active .faq-icon::before {
  opacity: 0;
  transform: rotate(90deg);
}
.faq-wrapper-bottom {
  display: none;
}
.faq-wrapper-bottom-inner {
  position: relative;
  padding: 2.5rem 2.5rem 2.5rem 4.5rem;
  background: #edf1f4;
  font-size: 1.3rem;
  line-height: 2;
}
@media (min-width: 751px) {
  .faq-wrapper-bottom-inner {
    padding: 3.25rem 2.5rem 2.5rem 8rem;
    font-size: 2.2rem;
  }
}
.faq-wrapper-bottom-inner::after {
  position: absolute;
  top: 1.75rem;
  left: 2rem;
  content: "A";
  font-size: 1.8rem;
  font-weight: bold;
}
@media (min-width: 751px) {
  .faq-wrapper-bottom-inner::after {
    top: 2.35rem;
    left: 3rem;
    font-size: 3rem;
  }
}